
/* cover */

.cover {
    height: 900px;
    background: url(../images/cover3.png) no-repeat;
    background-size: cover;
    background-position: center center;
}

.cover .w {
    height: 100%;
    display: flex;
    align-items: center;
    max-width: 1920px;
    position: relative;
}

.w3in1 {
    width: 700px;
    position: absolute;
    right: 0%;
}

.cover_bd img {
    width: 500px;
    display: block;
    margin-bottom: 30px;
}

#logo-1 {
    width: 250px;
    display: block;
    margin-bottom: 40px;
}

.cover_bd h1{
    font-size: 60px;
    color: #d11313;
    margin-bottom: 30px;
}

.cover_bd p {
    font-size: 18px;
    max-width: 600px;
    line-height: 1.5;
    margin-bottom: 30px;
    margin-bottom: 60px;
    color: #000000;
}

.cover_bd a {
    color: #ffffff;
    background-color: #d11313;
    padding: 10px 25px;
    border-radius: 2px;
    transition: all 0.3s;
    font-weight: 500;
}

.cover_bd a:hover{
    color: #000000;
    background-color: #ffffff; 
    font-weight: 500
}

@media (max-width: 1920px) {

    .cover {
        height: 800px;
        background: url(../images/cover3.png) no-repeat;
        background-size: cover;
        background-position: 0px 0px;
    }

    
}

@media (max-width: 1440px) {

    .navbar {
        column-gap: 0px;
    }

    .navbar a {
        font-size: 14px;
    }

    .w3in1 {
        width: 500px;
        position: absolute;
        right: 0%;
    }

}


@media (max-width: 1024px) {

    .cover {
        height: 600px;
    }

    .cover_bd h1{
        font-size: 40px;
        color: #d11313;
        margin-bottom: 20px;
    }    

    .w3in1 {
        width: 450px;
        position: absolute;
        right: 0%;
    }

    .cover_bd p {
        font-size: 16px;
        max-width: 400px;
        line-height: 1.5;
        margin-bottom: 30px;
        margin-bottom: 50px;
        color: #000000;
    }
}

@media (max-width: 821px) {

    .w3in1 {
        width: 350px;
        position: absolute;
        right: -5%;
    }
}

@media (max-width: 576px) {

    .cover .w {
        height: 100%;
        display: flex;
        align-items: end;
        max-width: 1920px;
        position: relative;
    }

    
    .w3in1 {
        width: 350px;
        position: absolute;
        right: 0%;
        top: 0%;
    }


    .cover {
        height: 100%;
        background: url(../images/cover3.png) no-repeat;
        background-size: cover;
        background-position: 0px 0px;
        height: 700px;
    }

    .cover_bd h1{
        font-size: 32px;
        font-weight: 700;
        color: #d11313;
        margin-bottom: 20px;
        text-align: center;
        line-height: 1.5;
    }

    .cover_bd a {
        color: #ffffff;
        background-color: #d11313;
        padding: 10px 25px;
        border-radius: 2px;
        transition: all 0.3s;
        font-weight: 500;
        font-size: 12px;
    }

    .cover_bd p {
        font-size: 14px;
        max-width: 600px;
        line-height: 2;
        margin-bottom: 30px;
        margin-bottom: 30px;
        color: #000000;
        text-align: center;
    }

    .cover_bd img {
        width: 120px;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    
}

/* about */

.about {
    padding: 70px 0px;
}

.about_bd {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 40px;
}

.about_content_1 {
    display: flex;
    justify-content: center;
}

.about_content_1 img {
    width: 100%;
    object-fit: cover;
}

.about_content_2 {
    align-self: center;
}

.about_content_2 p:nth-child(1) {
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 10px;
}


.about_content_2 p:nth-child(2) {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 25px;

}

.about_content_2 p:nth-child(2) span img {
    width: 200px;
}


.about_content_2 p:nth-child(3) {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 15px;
    line-height: 2;
}

.about_content_2 p:nth-child(4) {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 15px;
    line-height: 1.5;
    line-height: 2;
}


.about_content_2 p:nth-child(5) {
    font-size: 36px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 15px;
    line-height: 1.5;
    color: #d11313;
}

.about_content_2 p:nth-child(6) {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 30px;
    line-height: 1.5;    
}

.about_content_2 a {
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    background-color: #d11313;
    padding: 12px 20px;
    border-radius: 3px;
}

@media (max-width: 821px) {
    
    .about_bd {
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 40px;
        row-gap: 40px;
    }

    .about_content_1 img {
        max-width: 500px;
    }

}


@media (max-width: 576px) {

    .about_content_2 p:nth-child(2) {
        font-size: 24px;
        font-weight: 600;
        margin-bottom: 25px;
    }
    
    .about_content_2 p:nth-child(2) span img {
        width: 180px;
    }
    
    
.about_content_2 p:nth-child(5) {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 1.5;
    color: #d11313;
}

.about_content_2 p:nth-child(6) {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 30px;
    line-height: 1.5;    
}

.about_content_2 p {
    text-align: center  ;
}

.about_content_2 a {
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    background-color: #d11313;
    padding: 12px 20px;
    border-radius: 3px;
    margin: 0 auto;
}

.about_content_2_a {
    display: flex;
    justify-content: center;
}

}

/* MISSION */

.mission {
    padding: 70px 0px;
}

.mission_tittle {
    text-align: center;
}

.mission_tittle p:nth-child(1) {
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 10px;
}

.mission_tittle p:nth-child(2) {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 50px;
}

.mission_tittle p:nth-child(2) span {
    color: #d11313;
}

.mission_bd {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.mission_bd_list  {
    align-self: center;
    justify-self: center;
}

.mission_bd_list {
    display: grid;
    grid-template-rows: 0.5fr 0.5fr 1.5fr;
}

.mission_bd_list_p2  {
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
}

.mission_bd_list_p2  span {
    text-align: center;
    font-size: 22px;
    color: #d11313;
    font-weight: 600;
}

.mission_bd_list:nth-child(3)  {
    text-align: center;
    line-height: 1.5;
}

.mission_bd_list_img {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.mission_bd_list_img img {
    width: 80px;
    border-radius: 100px;
}



.mission_bd_list_p {
    text-align: start;
}

@media (max-width: 768px) {

    .mission_bd_list {
        display: grid;
        grid-template-rows: 0.5fr 0.1fr 1fr;
    }

    .mission_bd {
        display: grid;
        grid-template-columns: 1fr ;
        column-gap: 30px;
        flex-wrap: wrap;
    }

    .mission_bd_list p {
        text-align: center;
    }

    .mission_tittle p:nth-child(2) {
        font-size: 32px;
        font-weight: 600;
        margin-bottom: 30px;
    }

}

/* milestone */

.milestone {
    background-color: #fff;
    padding: 70px 0px;
}

.swiper {
    width: 100%;
    height: 480px;
    background-color: #fff;
  }

  .swiper .swiper-pagination ,
  .swiper .swiper-scrollbar,
  .swiper .swiper-button-prev,
  .swiper .swiper-button-next,
  .swiper2 .swiper-pagination ,
  .swiper2 .swiper-scrollbar,
  .swiper2 .swiper-button-prev,
  .swiper2 .swiper-button-next,
  .swiper3 .swiper-pagination ,
  .swiper3 .swiper-scrollbar,
  .swiper3 .swiper-button-prev,
  .swiper3 .swiper-button-next,
  .swiper4 .swiper-pagination ,
  .swiper4 .swiper-scrollbar,
  .swiper4 .swiper-button-prev,
  .swiper4 .swiper-button-next,
  .swiper5 .swiper-pagination ,
  .swiper5 .swiper-scrollbar,
  .swiper5 .swiper-button-prev,
  .swiper5 .swiper-button-next {
    opacity: 0;
  }

  .swiper .swiper-slide {
    overflow: hidden; 
    display: grid;
    grid-template-rows: 1fr 1fr;
    position: relative;
  }

  .mile_img {
    align-self: center;
    height: 90%;
    display: flex;
    justify-content: center;
    
  }

  .mile_img img {
    width: 70%;
    height: 100%;
    object-fit: cover;
        border-radius: 10px;
  }

  .mile_line {
    position: absolute;
    align-self: center;
    background: #ea222a;
    height: 2px;
    width: 100%;
  }

  .mile_dot {
    position: absolute;
    align-self: center;
    background: #ea222a;
    width:  15px;
    height: 15px;
    border-radius: 100px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }

  .mile_p {
    align-self: center;
    text-align: center;
    padding: 0px 10px;
  }

  .mile_p p:nth-child(1) {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
    color: #ea222a
  }

  .mile_p p:nth-child(2) {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #4b686a;
  }

  @media (max-width: 576px) {
    .milestone {
        background-color: #fff;
        padding: 40px 0px;
    }
}

/* factory */

.swiper3 {
    width: 100%;
    height: 340px;
    overflow: hidden;
}

.swiper3 img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.swiper3 .quality-d-bd-img img {
    width: 100%;
    justify-self: center;
    margin-bottom: 0px;
}


/* milestone

.milestone {
    padding: 70px 0px;
}

.milestone .w {
    display: flex;
    justify-content: center;
    width: 700px;
}

.milestone_tittle {
    font-size: 32px;
    text-align: center;
    margin-bottom: 50px;
    font-weight: 600;
}

.milestone_tittle p:nth-child(1) {
    font-size: 12px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 10px;
}

.milestone_tittle p:nth-child(2) span {
    color: #d11313;
}

.milestone_list_1 {
    display: grid;
    grid-template-columns: 1fr 6fr;
    column-gap: 10px;
    margin-bottom: 30px;
}

.milestone_list_2 {
    display: grid;
    grid-template-columns: 6fr 1fr;
    column-gap: 10px;
    margin-bottom: 30px;
}

.milestone_cir_1 {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    align-self: center;
}


.milestone_cir_1 img {
    width: 100%;
}

.milestone_list_2 .milestone_list_content {
    display: flex;
    align-items: center;
    column-gap: 10px;
    justify-content: end;
}

.milestone_list_content {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.milestone_list_content_1 {
    font-size: 20px;
    font-weight: 500;
}

.milestone_list_2 .milestone_list_content_2 p:nth-child(1) {
    font-size: 18px;
    font-weight: 600;
    color: #d11313;
    text-align: end;
}

.milestone_list_2 .milestone_list_content_2 p:nth-child(2) {
    font-size: 16px;
    text-align: end;
}

.milestone_list_content_2 p:nth-child(1) {
    font-size: 18px;
    font-weight: 600;
    color: #d11313;
}

.milestone_list_content_2 p:nth-child(2) {
    font-size: 16px;
}

@media (max-width: 768px) {

    .milestone_list_1 {
        display: grid;
        grid-template-columns: 1fr 4fr;
        column-gap: 10px;
        margin-bottom: 30px;
    }
    
    .milestone_list_2 {
        display: grid;
        grid-template-columns: 4fr 1fr;
        column-gap: 10px;
        margin-bottom: 30px;
    }

    .milestone .w {
        display: flex;
        justify-content: center;
        width: 100%;
        padding: 0px 10px;
    }

    
    .milestone_list_2 .milestone_list_content_2 p:nth-child(1) {
        font-weight: 600;
        color: #d11313;
        text-align: end;
    }

    .milestone_list_2 .milestone_list_content_2 p:nth-child(2) {
        text-align: end;
    }

    .milestone_list_2 .milestone_list_content_2 p:nth-child(1),
    .milestone_list_1 .milestone_list_content_2 p:nth-child(1) {
        font-size: 16px;
    }

    .milestone_list_2 .milestone_list_content_2 p:nth-child(2),
    .milestone_list_1 .milestone_list_content_2 p:nth-child(2) {
        font-size: 14px;
    }
    
} */

/* quality-d */

.quality-d {
    padding: 70px 0px;
}

.quality-d-bd {
    display: flex;
    column-gap: 40px;
    justify-content: center;
    margin-bottom: 40px;
}

.quality-d-bd-img {
    display: grid;
    grid-template-columns: 1fr ;
}

.quality-d-bd-img img {
    width: 300px;
    justify-self: center;
    margin-bottom: 0px;
}

.quality-d-bd-img p {
    text-align: center;
    background: linear-gradient(to right, #c00303, #3d3838);
    color: #ffffff;
    height: 80px;
    line-height: 1.9;
}

.gradient-border {
    text-align: center;
    background: linear-gradient(to right, #c00303, #3d3838);
    color: #ffffff;
    height: 80px;
    line-height: 1.9;
}

.gradient-border-2 {
    text-align: center;
    background: linear-gradient(to right, #c00303, #3d3838);
    color: #ffffff;
    height: 40px;
    line-height: 3;
}



@media (max-width: 768px) {
    
.quality-d {
    padding: 70px 0px;
    display: none;
}

}


/* quality */

.quality_tittle p span {
    color: #d11313;
}

.quality {
    padding: 70px 0px;
}

.swiper2 {
    width: 100%;
    height: 630px;
    overflow: hidden;
}

.swiper2 img {
    width: 100%;
    height: 550px;
    object-fit: cover;
}

.swiper2 .quality-d-bd-img img {
    width: 100%;
    justify-self: center;
    margin-bottom: 0px;
}


  /* .swiper-slide_img {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
  }

  .swiper-slide img {
    width: 80%;
    height: 80%;
    object-fit: cover;
  }

  .swiper-slide p {
    text-align: center;
  }

  .swiper-scrollbar {
    opacity:0;
  }

  .swiper-pagination-bullet {
    background-color: red !important;
  }

  .swiper-button-prev::after,
  .swiper-button-next::after {
    font-size: 20px !important;
    color: #d11313;
    opacity: 0;
  } */

.quality_tittle p:nth-child(2) {
    font-size: 14px;
    text-align: center;
    font-weight: 500;
   
    margin-bottom: 50px;
}

.quality_tittle p:nth-child(1){
    font-size: 32px;
    text-align: center;
    margin-bottom: 10px;
    font-weight: 600;
    }

    @media (min-width: 768px) {
    
        .quality {
            padding: 70px 0px;
            display: none;
        }
        
        }


/* partner */

.partner {
    padding: 70px 0px;
}

.partner_tittle {
    text-align: center;
}

.partner_tittle p:nth-child(1) {
    font-size: 12px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 10px;
}

.partner_tittle p:nth-child(2) {
    font-size: 36px;
    text-align: center;
    margin-bottom: 50px;
    font-weight: 600;
    }

.partner_tittle p:nth-child(2) span {
    color: #d11313;
    }

.partner_icon {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    row-gap: 30px;
    column-gap: 30px;
}

.partner_icon_img {
    display: flex;
    justify-content: center;
    height: 150px;
}

.partner_icon_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.partner_mly {
    display: flex;
    margin-bottom: 25px;
    justify-content: center;
}

.partner_mly IMG {
    width: 80%;
    max-width: 400px;
}

:root {
    --marquee-width: 80vw;
    --marquee-height: 20vh;
    /* --marquee-elements: 12; */ /* defined with JavaScript */
    --marquee-elements-displayed: 6;
    --marquee-element-width: calc(var(--marquee-width) / var(--marquee-elements-displayed));
    --marquee-animation-duration: calc(var(--marquee-elements) * 3s);
  }
  
  .marquee {
    width: 100%;
    height: var(--marquee-height);
    color: #eee;
    overflow: hidden;
    position: relative;
  }
  .marquee:before, .marquee:after {
    position: absolute;
    top: 0;
    width: 10rem;
    height: 100%;
    content: "";
    z-index: 1;
  }

  .marquee-content {
    list-style: none;
    height: 100%;
    display: flex;
    animation: scrolling var(--marquee-animation-duration) linear infinite;
  }
  /* .marquee-content:hover {
    animation-play-state: paused;
  } */
  @keyframes scrolling {
    0% { transform: translateX(0); }
    100% { transform: translateX(calc(-1 * var(--marquee-element-width) * var(--marquee-elements))); }
  }
  .marquee-content li {
    display: flex;
    justify-content: center;
    align-items: center;
    /* text-align: center; */
    flex-shrink: 0;
    width: var(--marquee-element-width);
    max-height: 100%;
    font-size: calc(var(--marquee-height)*3/4); /* 5rem; */
    white-space: nowrap;
    margin: 10px;
  }
  
  .marquee-content li img {
    width: 100%;
  }
  
  @media (max-width: 600px) {
    html { font-size: 12px; }
    :root {
      --marquee-width: 100vw;
      --marquee-height: 16vh;
      --marquee-elements-displayed: 2;
    }
    .marquee:before, .marquee:after { width: 5rem; }
  }

@media (max-width: 768px) {

    .partner_icon {
        display: grid;
        grid-template-columns: 1fr 1fr ;
        row-gap: 0px;
        column-gap: 0px;
    }

    .partner_icon_img img {
        width: 150px;
        object-fit: contain;
    }

}

/* product */

.product-list {
    margin: 30px 0px;
    border-left: 2px solid #d11313;
    border-right: 2px solid #d11313;
    border-bottom: 2px solid #d11313;
    width:  100%;
    margin: 0 auto;
    height: 480px;
}

.product-list p {
    padding: 5px 0px;
}

.product-list img {
    max-width: 300px;
    display: block;
    margin: 0 auto;
}

.product-list-title p {
    width: 100%;
    background: linear-gradient(to right, #c00303, #3d3838);
    color: #ffffff;
    font-weight: 600;
    text-align: center;
}

.product-list-box {
    border-top: 2px solid #d11313 ;
    padding: 0px 20px;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 150px;
}

.product-list-box-p {
    display: grid;
    grid-template-columns: 1fr 2fr;
    height: 100%;
}

.product-list-box-p p:nth-child(1),
.product-list-box-p p:nth-child(3),
.product-list-box-p p:nth-child(5),
.product-list-box-p p:nth-child(7) {
    font-weight: 600;
}


.product-list-box p {
    text-align: left !important;
}

.product-list-box .black-bold {
    font-size: 18px;
}


@media (max-width: 576px) {

    .product-list {
        margin: 30px 0px;
        border-left: 2px solid #d11313;
        border-right: 2px solid #d11313;
        border-bottom: 2px solid #d11313;
        width:  100%;
        margin: 0 auto;
        height: 520px;
    }

}


/* award */

.award {
    padding: 70px 0px;
}

.award_mtpm {
    justify-content: center;
    margin-bottom: 30px;
}

.award_mtpm_2 img {
    width: 250px;
    display: block;
    margin: 0 auto;
}

.award_mtpm_p {
    text-align: center;
    margin-bottom: 20px;
    font-size: 18px;
    margin: 20px 0px;
}

.award_tittle p:nth-child(1) {
    font-size: 12px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 10px;
}

.award_tittle p:nth-child(2) {
    font-size: 32px;
    text-align: center;
    margin-bottom: 50px;
    font-weight: 600;
    }

.award_tittle p:nth-child(2) span {
    color: #d11313;
    }

.award_bd .swiper {
    width: 300px;
    height: 300px;
}


.swiper4 {
    width: 100%;
    height: 530px;
    overflow: hidden;
}

.swiper4 img {
    width: 100%;
    object-fit: cover;
}

.swiper4 .quality-d-bd-img img {
    width: 100%;
    justify-self: center;
    margin-bottom: 0px;
}

@media (max-width: 576px) {

    .swiper4 {
        width: 100%;
        height: 550px;
        overflow: hidden;
    }
    
}

/* tech */

.tech-d {
    padding: 70px 0px;
}

.tech-title-d {
    margin-bottom: 30px;
}

.tech-title-d p:nth-child(1) {
    font-size: 12px;
    text-align: center;
    font-weight: 500;
}

.tech-title-d p:nth-child(2)  {
    font-size: 32px;
    text-align: center;
    font-weight: 700;
}

.tech-title-d p:nth-child(2) span {
    font-size: 32px;
    text-align: center;
    font-weight: 700;
    color: #d11313;
}

.tech_bd {
    display: grid;
    grid-template-columns:  1fr 1fr 1fr;
    row-gap: 20px;
    column-gap: 30px;
}

.tech_bd_list_img {
    margin-bottom: 20px;
}

.tech_bd_list_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.tech_bd_list p {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}

@media (max-width: 821px) {

    .tech_bd {
        display: grid;
        grid-template-columns: 1fr 1fr;
        row-gap: 20px;
        column-gap: 30px;
    }
}

@media (max-width: 576px) {

    .tech_bd {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 25px;
        column-gap: 5px;
    }
}


/* mb-p */

@media (max-width: 576px) {

    .mb-p {
        padding: 60px 0px;
    }

}

/*  RED-P */

p span {
    color: #d11313;
}

/* swiper 5 */

.swiper5 {
    width: 100%;
    height: 300px;
    overflow: hidden;
  }

  /* signature */

.signature {
    font-size: 18px;
    text-align: center;
}

@media (max-width: 576px) {

    .signature {
        font-size: 14px;
        text-align: center;
    }

}

iframe {
    width: 100%;
    height: 300px;
}